WordPress Yellow Pencil Plugin Flaws Actively Exploited

Yet another WordPress plugin, Yellow Pencil Visual Theme Customizer, is being exploited in the wild after two software vulnerabilities were discovered.

This entry was posted in Alerts. Bookmark the permalink.